tds_staticin_stream Struct Reference

input stream to read data from a static buffer More...

`#include <stream.h>`

Collaboration diagram for tds_staticin_stream:
[legend]

## Public Attributes

size_t | buf_left
const char * | buffer
TDSINSTREAM | stream

## Detailed Description

input stream to read data from a static buffer

The documentation for this struct was generated from the following file:

- include/freetds/stream.h